[Desktop Entry]
Encoding=UTF-8
Icon=3floppy_unmount
Name=Floppy
Name[ar]=سواقة أقراص مرنة
Name[az]=Floppi
Name[bs]=Disketa
Name[ca]=Disquetera
Name[cs]=Disketa
Name[cy]=Llipa
Name[de]=Diskette
Name[el]=Δισκέτα
Name[es]=Disquete
Name[et]=Flopi
Name[eu]=Disketea
Name[fa]=فلاپی
Name[fi]=Levyke
Name[fr]=Disquette
Name[gl]=Disquete
Name[he]=תקליטון
Name[hr]=Disketa
Name[hu]=Hajlékonylemez
Name[is]=Disklingadrif
Name[it]=Dischetto
Name[ja]=フロッピー
Name[lo]=ຟລອບປີ
Name[lt]=Lankstus diskelis
Name[mn]=Уян диск
Name[ms]=Cekara Liut
Name[nb]=Diskett
Name[nl]=Diskette
Name[nn]=Diskett
Name[pl]=Dyskietka
Name[pt]=Leitor de Disquetes
Name[pt_BR]=Disquete
Name[ru]=Дисковод
Name[se]=Diskeahtta
Name[sk]=Pružný disk
Name[sl]=Disketna enota
Name[sr]=Дискета
Name[sr@Latn]=Disketa
Name[sv]=Diskett
Name[ta]=மென்தட்டு
Name[tg]=Флоппи
Name[th]=ฟล็อบปี้
Name[tr]=Disket
Name[uk]=Дисковод
Name[uz]=Дискет
Name[xx]=xxFloppyxx
Name[zh_CN]=软盘驱动器
Name[zh_TW]=軟碟機
Type=Link
MimeType=kdedevice/floppy_unmounted
URL=file:_MOUNTPOINT_

